import 'dotenv/config';
import prisma from './lib/prisma';

async function main() {
  const imageUrl = "https://media.ayris.tech/t/kitebeachakyaka/kitesurf.png";

  await prisma.activity.updateMany({
    where: {
      title: "Kitesurf"
    },
    data: {
      image: imageUrl
    }
  });

  console.log("Kitesurf activity image updated to the local one successfully!");
}

main().catch(console.error).finally(() => prisma.$disconnect());
